@charset "utf-8";



/** 全局样式 **/

.FrontMembers_welcomeInfo01-d1_c1 {

	width:100%;

	margin:0 auto;

	height:100%;

	clear:both;

}

.FrontMembers_welcomeInfo01-d1_c1 ul,

.FrontMembers_welcomeInfo01-d1_c1 li {

	margin:0;

	padding:0;

	list-style:none;

}

.FrontMembers_welcomeInfo01-d1_c1 ul {

	clear:both;

	padding:0;

	margin:0;

}

.FrontMembers_welcomeInfo01-d1_c1 ul li {

	float:left;

	padding:0 5px;

}

.FrontMembers_welcomeInfo01-d1_c1 li.regard a {

	color:#f08300;

	text-decoration:none;

	font-weight:bold;

	padding-right:5px;

}

.FrontMembers_welcomeInfo01-d1_c1 li.regard a:hover {

	color:#f08300;

	text-decoration:underline;

}

.FrontMembers_welcomeInfo01-d1_c1 li.operate span.button-p,

.FrontMembers_welcomeInfo01-d1_c1 li.operate span.register {

	float:left;

	padding:0 4px;

}

/*.FrontMembers_welcomeInfo01-d1_c1 li span.register a {

	background:url(../../images/members/btn-gray1-04.gif) left top no-repeat;

	display:block;

	width:41px;

	height:24px;

	line-height:24px;

	text-align:left;

	font-size:12px;

	color:#898989;

	font-weight:bold;

	text-decoration:none;

	vertical-align:middle;

	padding-left:15px;

}*/

.FrontMembers_welcomeInfo01-d1_c1 li.link a {

	color:#06c;

	text-decoration:underline;

	padding:0 5px;

}

.FrontMembers_welcomeInfo01-d1_c1 li.link a:hover {

	color:#06c;

	text-decoration:none;

}

.FrontMembers_welcomeInfo01-d1_c1 li.operate a {

	color:#06c;

	padding:0 5px;

	text-decoration:underline;

}

.FrontMembers_welcomeInfo01-d1_c1 li.operate a:hover {

	text-decoration:none;

}

